What You Can Do with VAIO HDD Protection

VAIO HDD Protection allows you to customize your settings for protecting your hard disk drive against shock hazards.
Your computer is equipped with the built-in shock sensor to detect external shocks that exceed the specified protection level. If such an external shock is applied to your computer, hard disk drive protection will be triggered to unload the drive head and retract the access arm in order to avoid damage to the storage area of the hard disk drive.

- Image diagram illustrating access arm retraction -

Read/write access to the hard disk drive will be disabled for a certain period of time after retraction of the drive's access arm. It will become available again when that period elapses.

Notes

  • VAIO HDD Protection is intended for protecting internal hard disk drives. It does not protect any external hard disk drives connected to your computer.
  • VAIO HDD Protection is designed to minimize possibilities of damage to hard disk drives and user data. It does not assure 100% elimination of such damage under any circumstances.
  • Hard disk drive protection is disabled before Windows launch and during a shift to Hibernate or Standby mode, system recovery, and system shutdown.

Available command buttons

Application of your changes depends on the button.
Button | Function
OK | Saves your changes and closes the window.
Cancel | Discards your changes and closes the window.
Apply | Saves your changes without closing the window.
Help | Displays this help window.


Setting Up VAIO HDD Protection

To set up VAIO HDD Protection, click Start, point to All Programs, and click VAIO Control Center (VAIO Central). Then, double-click Securities and Hard Disk Drive Protection Settings on each displayed window to open the setup window.

Activate hard disk drive protection
Select this check box to activate hard disk drive protection and make the following options available for selection.
  • Select protection level
    Select the sensitivity level against shock hazards.
    Protection level | Description
    Low (Performance Mode) | Decreases the degree of sensitivity to external shocks. This will minimize degradation of computer performance caused by frequent hard disk drive protection against constant vibrations that may be applied to your computer under certain circumstances (for example, in a train car).
    Mid (Default Mode) | Standard (default) protection level to balance out computer performance with hard disk drive protection.
    High (Protection Mode) Increases the degree of sensitivity to external shocks. Hard disk drive protection will be engaged against minor external shocks to minimize possibilities of damage.

    Hint

    Setting the sensitivity level to "High" may cause poor computer performance, due to frequent activities with hard disk drive protection.
  • Display warning message from taskbar
    Select this check box to display the warning message from the taskbar when hard disk drive protection is engaged.

Hint

The threshold value for the current protection level may vary under certain circumstances.


Troubleshooting

Symptom | Cause/Remedy
The VAIO HDD Protection icon does not appear on the taskbar when the hazard level has exceeded the threshold value for the current protection level, or it appears even when the hazard level is below the threshold value. | The threshold value for the current protection level may vary under certain circumstances. The X, Y, and Z axis hazard levels on the window provide mere indications of shock intensity. They do not indicate the exact point where hard disk drive protection will be engaged.
The VAIO HDD Protection icon does not appear on the taskbar soon enough to indicate that a hazardous external shock has been applied. | In extremely rare cases under certain circumstances, it may take some time for the VAIO HDD Protection icon to appear on the taskbar after a hazardous external shock is detected. Even in such a case, hard disk drive protection has been engaged immediately after the external shock was detected.
The warning message does not appear soon enough to indicate that hard disk drive protection is engaged. | If a message is already displayed from the taskbar, another message will not be displayed before the first one is closed. Even in such a case, hard disk drive protection has been engaged immediately after the external shock was detected.


Trademarks

Copyright 2006-2007 Sony Corporation

  • is a trademark of Sony Corporation.
  • Microsoft and Windows are registered trademarks of Microsoft Corporation in the United States and/or other countries.
  • All other system names and product names appearing in this document are generally the registered trademarks or trademarks of their respective manufacturers. Further, the trademark (TM) and registered trademark (R) symbols are not indicated throughout this document.

  • Copying all or part of the contents of this software and help, or renting the software without authorization are prohibited by copyright laws.
  • The Sony Corporation cannot accept liability for damage or loss resulting from the use of this software, or for any claim from a third party.
  • This software must not be used in a system other than that specified.
  • The software specifications may be subject to change without notice.